weights: yolor_csp_x_star.pt
cfg: ./cfg/yolor_csp_x.cfg
data: data/data.yaml
hyp: data/hyp.finetune.1280.yaml
epochs: 600
batch_size: 8
img_size:
- 640
- 640
rect: false
resume: false
nosave: false
notest: false
noautoanchor: false
evolve: false
bucket: ''
cache_images: true
image_weights: false
device: 1,2,3
multi_scale: false
single_cls: false
adam: false
sync_bn: true
local_rank: 0
log_imgs: 16
workers: 8
project: runs/train
name: yolor_x
exist_ok: false
total_batch_size: 24
world_size: 3
global_rank: 0
save_dir: runs/train/yolor_x2
